import { TestBed } from '@angular/core/testing';

import { SessionDataProviderService } from './session-data-provider.service';

describe('SessionDataProviderService', () => {
  let service: SessionDataProviderService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(SessionDataProviderService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
